import { ServerLogDto } from "../../../fd-toolbox-core/server/logging/server-log-dto";
export declare const logLen = 200;
/** @monorepo-internal */
export declare function addLog(logDto: ServerLogDto): void;
/** @monorepo-internal */
export declare function clearLatestLogs(): void;
/** @monorepo-internal */
export declare function getLatestLogs(): ServerLogDto[];
